.nav_menu_scroll{
    display: flex;
    overflow-x: auto;
    scroll-snap-type: x mandatory;
    -webkit-overflow-scrolling: touch;
    scroll-padding: 1rem;
    margin: 0 auto 0;
    padding: 0 10px;

    a{
        display: flex;
        flex: 0 0 28%;
        height: auto;
        scroll-snap-stop: always;
        scroll-snap-align: start;
        justify-content: center;
        align-items: center;
        display: inline-block;
        padding: 10px;
        color: var(--description);
        text-align: center;
        position: relative;

        &.active {
            color: var(--primary);
            border-bottom: 2px solid var(--primary);
        }

        &.status{
            &::after{
                content: "";
                position: absolute;
                width: 6px;
                height: 6px;
                border-radius: 100%;
                background: #da0000;
                overflow: hidden;
                margin-left: 3px;
            }
        }
    }
}

.pageNotification{
    &_listNotifi{
        margin: 20px 0;
        &__group{
            padding: 0;
            list-style: none;
            
            &___item{
                padding: 15px;
                border-bottom: 1px solid #ddd;
                padding-right: 15px !important;

                a{
                    display: flex;

                    .logo-left{
                        width: 70px;
                        text-align: center;
                    }
                    .info-right{
                        width: 80%;
                    }
                }
            }
        }
    }
}